{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.143",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Night-of-Opora",
  "version": "3.8.0",
  "author": "kenadra",
  "files": [
    {
      "projectID": 899386,
      "fileID": 6007770,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 6184623,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 6088304,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 6373317,
      "required": true
    },
    {
      "projectID": 257356,
      "fileID": 5932871,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 6272849,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 6363028,
      "required": true
    },
    {
      "projectID": 827507,
      "fileID": 6144016,
      "required": true
    },
    {
      "projectID": 372534,
      "fileID": 6155923,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 6066966,
      "required": true
    },
    {
      "projectID": 226889,
      "fileID": 5610807,
      "required": true
    },
    {
      "projectID": 544197,
      "fileID": 5786351,
      "required": true
    },
    {
      "projectID": 1015123,
      "fileID": 5924482,
      "required": true
    },
    {
      "projectID": 400514,
      "fileID": 5724571,
      "required": true
    },
    {
      "projectID": 523327,
      "fileID": 5578355,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6373027,
      "required": true
    },
    {
      "projectID": 1048775,
      "fileID": 5470464,
      "required": true
    },
    {
      "projectID": 1071336,
      "fileID": 5566549,
      "required": true
    },
    {
      "projectID": 1015114,
      "fileID": 6276955,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 6160798,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 6011408,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 6022733,
      "required": true
    },
    {
      "projectID": 224841,
      "fileID": 5595602,
      "required": true
    },
    {
      "projectID": 383129,
      "fileID": 5657280,
      "required": true
    },
    {
      "projectID": 1015149,
      "fileID": 5812553,
      "required": true
    },
    {
      "projectID": 575418,
      "fileID": 5625105,
      "required": true
    },
    {
      "projectID": 334853,
      "fileID": 5577776,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 6373339,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 6168249,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 6078150,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 5937999,
      "required": true
    },
    {
      "projectID": 961856,
      "fileID": 5856668,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 6362518,
      "required": true
    },
    {
      "projectID": 580942,
      "fileID": 5637632,
      "required": true
    },
    {
      "projectID": 941096,
      "fileID": 5545923,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 6097296,
      "required": true
    },
    {
      "projectID": 303278,
      "fileID": 5783614,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 6327959,
      "required": true
    },
    {
      "projectID": 452834,
      "fileID": 6326838,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 6311123,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 6302334,
      "required": true
    },
    {
      "projectID": 633483,
      "fileID": 6335577,
      "required": true
    },
    {
      "projectID": 901491,
      "fileID": 6149952,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 6213632,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 5979167,
      "required": true
    },
    {
      "projectID": 342623,
      "fileID": 6185736,
      "required": true
    },
    {
      "projectID": 318857,
      "fileID": 6339744,
      "required": true
    },
    {
      "projectID": 976817,
      "fileID": 5498963,
      "required": true
    },
    {
      "projectID": 407488,
      "fileID": 5552789,
      "required": true
    },
    {
      "projectID": 1186188,
      "fileID": 6120381,
      "required": true
    },
    {
      "projectID": 405593,
      "fileID": 6118610,
      "required": true
    },
    {
      "projectID": 852662,
      "fileID": 5770623,
      "required": true
    },
    {
      "projectID": 940057,
      "fileID": 6054947,
      "required": true
    },
    {
      "projectID": 901948,
      "fileID": 5672967,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 6311681,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6076757,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5846880,
      "required": true
    },
    {
      "projectID": 852668,
      "fileID": 5733836,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 5873258,
      "required": true
    },
    {
      "projectID": 341875,
      "fileID": 5508096,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 6285150,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 6327957,
      "required": true
    },
    {
      "projectID": 282001,
      "fileID": 5714512,
      "required": true
    },
    {
      "projectID": 245506,
      "fileID": 6379135,
      "required": true
    },
    {
      "projectID": 559313,
      "fileID": 6223936,
      "required": true
    },
    {
      "projectID": 681606,
      "fileID": 6363774,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5813117,
      "required": true
    },
    {
      "projectID": 527361,
      "fileID": 6335398,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 6363527,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 5538562,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 6379432,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 6327955,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 5638403,
      "required": true
    },
    {
      "projectID": 573156,
      "fileID": 5729705,
      "required": true
    },
    {
      "projectID": 899487,
      "fileID": 6210181,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 5779819,
      "required": true
    },
    {
      "projectID": 1002348,
      "fileID": 6369120,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5911998,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6355874,
      "required": true
    },
    {
      "projectID": 990523,
      "fileID": 6046461,
      "required": true
    },
    {
      "projectID": 1173950,
      "fileID": 6381915,
      "required": true
    },
    {
      "projectID": 332562,
      "fileID": 5615216,
      "required": true
    },
    {
      "projectID": 974855,
      "fileID": 6368675,
      "required": true
    },
    {
      "projectID": 695238,
      "fileID": 6186421,
      "required": true
    },
    {
      "projectID": 395620,
      "fileID": 5550187,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 6273893,
      "required": true
    },
    {
      "projectID": 342543,
      "fileID": 6144392,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 6380678,
      "required": true
    },
    {
      "projectID": 953637,
      "fileID": 5661269,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 5623547,
      "required": true
    },
    {
      "projectID": 297039,
      "fileID": 6365502,
      "required": true
    },
    {
      "projectID": 379849,
      "fileID": 5769852,
      "required": true
    },
    {
      "projectID": 361385,
      "fileID": 6221524,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 6374691,
      "required": true
    },
    {
      "projectID": 677675,
      "fileID": 5700352,
      "required": true
    },
    {
      "projectID": 319598,
      "fileID": 5774341,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5660740,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 6090387,
      "required": true
    },
    {
      "projectID": 927064,
      "fileID": 6097579,
      "required": true
    },
    {
      "projectID": 280441,
      "fileID": 5651037,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 6283758,
      "required": true
    },
    {
      "projectID": 571264,
      "fileID": 5634604,
      "required": true
    },
    {
      "projectID": 379232,
      "fileID": 6082086,
      "required": true
    },
    {
      "projectID": 663477,
      "fileID": 6311236,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5622966,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 6142616,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 6024321,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 5824104,
      "required": true
    },
    {
      "projectID": 609977,
      "fileID": 5637783,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 6372811,
      "required": true
    },
    {
      "projectID": 364466,
      "fileID": 6376456,
      "required": true
    },
    {
      "projectID": 545467,
      "fileID": 5647988,
      "required": true
    },
    {
      "projectID": 633823,
      "fileID": 6014834,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 5635632,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 6370063,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 6250703,
      "required": true
    },
    {
      "projectID": 895919,
      "fileID": 6055930,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 6348560,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 5692888,
      "required": true
    },
    {
      "projectID": 1079488,
      "fileID": 5789960,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 6368976,
      "required": true
    },
    {
      "projectID": 895618,
      "fileID": 5877557,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 5722938,
      "required": true
    },
    {
      "projectID": 551151,
      "fileID": 6095938,
      "required": true
    },
    {
      "projectID": 864599,
      "fileID": 5730908,
      "required": true
    },
    {
      "projectID": 367734,
      "fileID": 5704328,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5623731,
      "required": true
    },
    {
      "projectID": 557999,
      "fileID": 6186227,
      "required": true
    },
    {
      "projectID": 518211,
      "fileID": 5928077,
      "required": true
    },
    {
      "projectID": 950721,
      "fileID": 5755692,
      "required": true
    },
    {
      "projectID": 986583,
      "fileID": 6148923,
      "required": true
    },
    {
      "projectID": 243190,
      "fileID": 6367428,
      "required": true
    },
    {
      "projectID": 260925,
      "fileID": 5526567,
      "required": true
    },
    {
      "projectID": 923377,
      "fileID": 6187047,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6383945,
      "required": true
    },
    {
      "projectID": 1015144,
      "fileID": 5812532,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 5968587,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 5850587,
      "required": true
    },
    {
      "projectID": 237754,
      "fileID": 5731744,
      "required": true
    },
    {
      "projectID": 251767,
      "fileID": 5511073,
      "required": true
    },
    {
      "projectID": 521932,
      "fileID": 5543469,
      "required": true
    },
    {
      "projectID": 577850,
      "fileID": 5472825,
      "required": true
    },
    {
      "projectID": 661293,
      "fileID": 6101242,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 6171103,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 5751546,
      "required": true
    },
    {
      "projectID": 428151,
      "fileID": 6218875,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5821146,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6367086,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5778461,
      "required": true
    },
    {
      "projectID": 412489,
      "fileID": 5615221,
      "required": true
    },
    {
      "projectID": 561470,
      "fileID": 6381044,
      "required": true
    },
    {
      "projectID": 461710,
      "fileID": 6102752,
      "required": true
    },
    {
      "projectID": 623764,
      "fileID": 6240316,
      "required": true
    },
    {
      "projectID": 538392,
      "fileID": 6338537,
      "required": true
    },
    {
      "projectID": 915531,
      "fileID": 6266438,
      "required": true
    },
    {
      "projectID": 471002,
      "fileID": 5609487,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 6189605,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 5625392,
      "required": true
    },
    {
      "projectID": 353775,
      "fileID": 6364735,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 5838045,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 6337206,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 6359979,
      "required": true
    },
    {
      "projectID": 574300,
      "fileID": 5978711,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 6369797,
      "required": true
    },
    {
      "projectID": 729120,
      "fileID": 5843795,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 6306575,
      "required": true
    },
    {
      "projectID": 1115285,
      "fileID": 5803531,
      "required": true
    },
    {
      "projectID": 620770,
      "fileID": 6125094,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 6182596,
      "required": true
    },
    {
      "projectID": 456457,
      "fileID": 5605393,
      "required": true
    },
    {
      "projectID": 436934,
      "fileID": 5773160,
      "required": true
    },
    {
      "projectID": 631990,
      "fileID": 5970513,
      "required": true
    },
    {
      "projectID": 539777,
      "fileID": 5437078,
      "required": true
    },
    {
      "projectID": 476789,
      "fileID": 6220018,
      "required": true
    },
    {
      "projectID": 888468,
      "fileID": 5945677,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 5670423,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 6206247,
      "required": true
    },
    {
      "projectID": 635427,
      "fileID": 5444189,
      "required": true
    },
    {
      "projectID": 574123,
      "fileID": 5922655,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 6383889,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 6146345,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 5546996,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 6164617,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 6382651,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 6384738,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 5756947,
      "required": true
    },
    {
      "projectID": 975216,
      "fileID": 6379405,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 6323142,
      "required": true
    },
    {
      "projectID": 445274,
      "fileID": 6375178,
      "required": true
    },
    {
      "projectID": 1015115,
      "fileID": 5924487,
      "required": true
    },
    {
      "projectID": 463790,
      "fileID": 5703765,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 6078710,
      "required": true
    },
    {
      "projectID": 298744,
      "fileID": 6367224,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6125147,
      "required": true
    },
    {
      "projectID": 353942,
      "fileID": 6378651,
      "required": true
    },
    {
      "projectID": 1105290,
      "fileID": 6040674,
      "required": true
    },
    {
      "projectID": 1015100,
      "fileID": 6262161,
      "required": true
    },
    {
      "projectID": 384991,
      "fileID": 5504182,
      "required": true
    },
    {
      "projectID": 686435,
      "fileID": 5731933,
      "required": true
    },
    {
      "projectID": 1023259,
      "fileID": 5836410,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 6296775,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 6279169,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 5873783,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 6010022,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5973188,
      "required": true
    },
    {
      "projectID": 866533,
      "fileID": 6338403,
      "required": true
    },
    {
      "projectID": 250294,
      "fileID": 6130459,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5978393,
      "required": true
    },
    {
      "projectID": 402231,
      "fileID": 6221521,
      "required": true
    },
    {
      "projectID": 511040,
      "fileID": 5550237,
      "required": true
    },
    {
      "projectID": 309858,
      "fileID": 6331424,
      "required": true
    },
    {
      "projectID": 332518,
      "fileID": 5615313,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6304958,
      "required": true
    },
    {
      "projectID": 909143,
      "fileID": 6259001,
      "required": true
    },
    {
      "projectID": 848032,
      "fileID": 6010596,
      "required": true
    },
    {
      "projectID": 1015112,
      "fileID": 5954804,
      "required": true
    },
    {
      "projectID": 365460,
      "fileID": 6221523,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 5426792,
      "required": true
    },
    {
      "projectID": 358700,
      "fileID": 5746086,
      "required": true
    },
    {
      "projectID": 1086241,
      "fileID": 6318809,
      "required": true
    },
    {
      "projectID": 783522,
      "fileID": 5962265,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 5850121,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 6379806,
      "required": true
    },
    {
      "projectID": 964346,
      "fileID": 5551965,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 6357070,
      "required": true
    },
    {
      "projectID": 938917,
      "fileID": 6353741,
      "required": true
    },
    {
      "projectID": 622112,
      "fileID": 6329073,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 6121250,
      "required": true
    },
    {
      "projectID": 479516,
      "fileID": 5773845,
      "required": true
    },
    {
      "projectID": 806044,
      "fileID": 6056553,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 5681187,
      "required": true
    },
    {
      "projectID": 358304,
      "fileID": 6293744,
      "required": true
    },
    {
      "projectID": 915115,
      "fileID": 5929384,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 6384976,
      "required": true
    },
    {
      "projectID": 891324,
      "fileID": 6366025,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 6319145,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6154807,
      "required": true
    },
    {
      "projectID": 930232,
      "fileID": 5635643,
      "required": true
    },
    {
      "projectID": 289310,
      "fileID": 5900375,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 6147686,
      "required": true
    },
    {
      "projectID": 491290,
      "fileID": 6179859,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 6336630,
      "required": true
    },
    {
      "projectID": 349071,
      "fileID": 6185649,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 6137622,
      "required": true
    },
    {
      "projectID": 394140,
      "fileID": 6316527,
      "required": true
    },
    {
      "projectID": 891880,
      "fileID": 5988844,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 5635594,
      "required": true
    },
    {
      "projectID": 368129,
      "fileID": 5615233,
      "required": true
    },
    {
      "projectID": 852665,
      "fileID": 5742611,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 6270548,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5786327,
      "required": true
    },
    {
      "projectID": 924590,
      "fileID": 6313348,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6307815,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5831692,
      "required": true
    },
    {
      "projectID": 543652,
      "fileID": 5536663,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 5635608,
      "required": true
    },
    {
      "projectID": 402924,
      "fileID": 5550217,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 6229173,
      "required": true
    },
    {
      "projectID": 576589,
      "fileID": 6350931,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 6244049,
      "required": true
    },
    {
      "projectID": 387638,
      "fileID": 5763286,
      "required": true
    },
    {
      "projectID": 626839,
      "fileID": 5730007,
      "required": true
    },
    {
      "projectID": 911456,
      "fileID": 6372694,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 6230091,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 6201869,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 6332372,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6337156,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 5827075,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 5635576,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 6225208,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 6373333,
      "required": true
    },
    {
      "projectID": 841262,
      "fileID": 5618115,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 6237115,
      "required": true
    },
    {
      "projectID": 1090999,
      "fileID": 6196449,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 6199696,
      "required": true
    },
    {
      "projectID": 533382,
      "fileID": 6187267,
      "required": true
    },
    {
      "projectID": 1015146,
      "fileID": 5812546,
      "required": true
    },
    {
      "projectID": 1063926,
      "fileID": 6084297,
      "required": true
    },
    {
      "projectID": 351748,
      "fileID": 5615761,
      "required": true
    },
    {
      "projectID": 297680,
      "fileID": 5693344,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 6384335,
      "required": true
    },
    {
      "projectID": 857968,
      "fileID": 6139016,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 6316232,
      "required": true
    },
    {
      "projectID": 853794,
      "fileID": 5768823,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 6383628,
      "required": true
    },
    {
      "projectID": 465690,
      "fileID": 6090505,
      "required": true
    },
    {
      "projectID": 247496,
      "fileID": 5508029,
      "required": true
    },
    {
      "projectID": 915308,
      "fileID": 6153780,
      "required": true
    },
    {
      "projectID": 851046,
      "fileID": 6077760,
      "required": true
    },
    {
      "projectID": 220311,
      "fileID": 5846347,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 5513549,
      "required": true
    },
    {
      "projectID": 552628,
      "fileID": 5540357,
      "required": true
    },
    {
      "projectID": 908418,
      "fileID": 5463685,
      "required": true
    },
    {
      "projectID": 900364,
      "fileID": 5653504,
      "required": true
    },
    {
      "projectID": 395272,
      "fileID": 5609019,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 5908863,
      "required": true
    },
    {
      "projectID": 892005,
      "fileID": 6370500,
      "required": true
    },
    {
      "projectID": 510656,
      "fileID": 5551798,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 6314117,
      "required": true
    },
    {
      "projectID": 933354,
      "fileID": 6378478,
      "required": true
    },
    {
      "projectID": 860325,
      "fileID": 5609745,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6374688,
      "required": true
    },
    {
      "projectID": 426386,
      "fileID": 6194054,
      "required": true
    },
    {
      "projectID": 974408,
      "fileID": 6313750,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 6351429,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 6296628,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 5891067,
      "required": true
    },
    {
      "projectID": 694962,
      "fileID": 6133503,
      "required": true
    },
    {
      "projectID": 1073197,
      "fileID": 5895490,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 5977602,
      "required": true
    },
    {
      "projectID": 558998,
      "fileID": 5663514,
      "required": true
    },
    {
      "projectID": 883352,
      "fileID": 5841286,
      "required": true
    },
    {
      "projectID": 868922,
      "fileID": 6278879,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 5846603,
      "required": true
    },
    {
      "projectID": 911437,
      "fileID": 5729632,
      "required": true
    },
    {
      "projectID": 910379,
      "fileID": 6353143,
      "required": true
    },
    {
      "projectID": 244830,
      "fileID": 6311686,
      "required": true
    },
    {
      "projectID": 1150075,
      "fileID": 6203833,
      "required": true
    },
    {
      "projectID": 1015118,
      "fileID": 6272429,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 6023041,
      "required": true
    },
    {
      "projectID": 566441,
      "fileID": 5597956,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 6152943,
      "required": true
    },
    {
      "projectID": 686058,
      "fileID": 6121607,
      "required": true
    },
    {
      "projectID": 1015096,
      "fileID": 5812193,
      "required": true
    },
    {
      "projectID": 1121832,
      "fileID": 6323745,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 5733955,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 5696042,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 6330030,
      "required": true
    },
    {
      "projectID": 522992,
      "fileID": 6367809,
      "required": true
    },
    {
      "projectID": 915324,
      "fileID": 5627758,
      "required": true
    },
    {
      "projectID": 738663,
      "fileID": 5632777,
      "required": true
    },
    {
      "projectID": 342097,
      "fileID": 6185501,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5810100,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 5629395,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 5746986,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 6384022,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6291517,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 5530706,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5694215,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 5664472,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729127,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 6376353,
      "required": true
    },
    {
      "projectID": 957920,
      "fileID": 5821676,
      "required": true
    },
    {
      "projectID": 871735,
      "fileID": 6213433,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 6302343,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 5561051,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723250,
      "required": true
    },
    {
      "projectID": 478559,
      "fileID": 5435858,
      "required": true
    },
    {
      "projectID": 686836,
      "fileID": 6201964,
      "required": true
    },
    {
      "projectID": 361026,
      "fileID": 6355135,
      "required": true
    },
    {
      "projectID": 320163,
      "fileID": 5799489,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 6158187,
      "required": true
    },
    {
      "projectID": 552574,
      "fileID": 6078022,
      "required": true
    },
    {
      "projectID": 399757,
      "fileID": 5615790,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 5610814,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 5586600,
      "required": true
    },
    {
      "projectID": 278717,
      "fileID": 5427947,
      "required": true
    },
    {
      "projectID": 248353,
      "fileID": 6331343,
      "required": true
    },
    {
      "projectID": 1094032,
      "fileID": 6126914,
      "required": true
    },
    {
      "projectID": 459929,
      "fileID": 6285361,
      "required": true
    },
    {
      "projectID": 397252,
      "fileID": 5895186,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 5635588,
      "required": true
    },
    {
      "projectID": 579545,
      "fileID": 6289006,
      "required": true
    },
    {
      "projectID": 1074338,
      "fileID": 5748513,
      "required": true
    },
    {
      "projectID": 876027,
      "fileID": 5864182,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 5971865,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 5446174,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 6352946,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 6361336,
      "required": true
    },
    {
      "projectID": 678384,
      "fileID": 6333246,
      "required": true
    },
    {
      "projectID": 430906,
      "fileID": 5806687,
      "required": true
    },
    {
      "projectID": 840873,
      "fileID": 6196001,
      "required": true
    },
    {
      "projectID": 419372,
      "fileID": 6137967,
      "required": true
    },
    {
      "projectID": 1015105,
      "fileID": 6272264,
      "required": true
    },
    {
      "projectID": 918840,
      "fileID": 5627771,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 6195911,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 6327958,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 6377608,
      "required": true
    },
    {
      "projectID": 602059,
      "fileID": 6354619,
      "required": true
    },
    {
      "projectID": 976858,
      "fileID": 6383522,
      "required": true
    },
    {
      "projectID": 371813,
      "fileID": 5993450,
      "required": true
    },
    {
      "projectID": 968432,
      "fileID": 6123990,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 6354238,
      "required": true
    },
    {
      "projectID": 224713,
      "fileID": 5487218,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5637846,
      "required": true
    },
    {
      "projectID": 443900,
      "fileID": 5757713,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 6024462,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 6352383,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 5437382,
      "required": true
    },
    {
      "projectID": 430636,
      "fileID": 6178485,
      "required": true
    },
    {
      "projectID": 550247,
      "fileID": 5805521,
      "required": true
    }
  ],
  "overrides": "overrides"
}